a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

table {
    font-size: 60%;
    display: inline-grid;
    background-color: #333246;
    border-radius: 0.5rem;
    padding: 2%;
    font-family: source sans pro;
    padding-right: 3%;
    padding-top: 1.5%;
    padding-bottom: 1.5%;
}

td {
    vertical-align: middle;
}


a#track {
    font-weight: bold;
}

a:hover {
    color: #323287;
}

.cover {
    border-radius: 0.5rem;
    max-width: 80%;
    display: block;
}

.artist,
.date,
.track {
    color: white;
    padding: 2%;
    white-space: nowrap;
}

.embed03 {
    margin-bottom: 2% !important;
}